<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Tags and Elements</title>
</head>
<body>
	<!-- Comments are created to add notes or marks for our document
 	-->
 	<h1>Heading 1</h1>
 	<h2>Heading 2</h2>
 	<h3>Heading 3</h3>
 	<h4>Heading 4</h4>
 	<h5>Heading 5</h5>
 	<h6>Heading 6</h6>

 	<!-- horizontal rule -->
 	<hr>
 	
 	<!-- br elements thought they act like block elements or text that -->

 	<span>This is an inline element</span>
 	<br>
 	<span>This is another span. Span is an inline element</span>

 	<p>Welcome to <em>Zuitt!</em><br> This is <strong>online bootcamp course</strong>, you will learn a lot of things. Let's enumerate all the things that will make us Full-stack web developers.</p>

 	<h3>What we will learn in our bootcamp</h3>

	 	<ul style= "list-style-type:square;">
	 		<li>Languages</li>
	 		<li>Frameworks and Libraries</li>	

		 	<ol type="A">
		 		<li>Bootstrap</li>
		 		<li>Express.js</li>
		 		<li>React.js</li>
		 	</ol> 		

		 	<li>Tools</li>
		 	<ol>
		 		<li>Git</li>
		 		<li>Gitlab</li>
		 		<li>Sublime</li>
		 		<li>Google</li>
		 		<li>Gitbash</li>
		 		<li>Other Tools</li>
		 		<ul>
		 			<li>MongoDb</li>
		 			<li>Robo3T</li>
		 		</ul>
		 	</ol>

	 	</ul>

	 	<hr>
	 	<h1>Juvince O. Bueno</h1>
	 	<p>I am Juvince Bueno, you can call me Vince. I am a Public Senior High School Teacher. I lived in Puerto Princesa City.</p>

	 	<h3>My hobbies</h3>
	 	<ul>
	 		<li>Travelling</li>
	 		<li>Singing</li>
	 		<li>Watching Movies</li>
	 	</ul>

	 	




</body>
</html>